# -*- encoding : utf-8 -*-
class CreateTags < ActiveRecord::Migration[6.0]
  def self.up
    create_table :tags do |t|
      t.string :name
      t.string :slug
      t.integer :parent_id
      t.boolean :public
      t.string :taggable_type
      t.integer :taggable_id

      t.timestamps
    end
  end

  def self.down
    drop_table :tags
  end
end
